DUNE-ROCQ(1)

NAME

dune-rocq - Command group related to Rocq.

SYNOPSIS

dune rocq top FILE -- ARGS

COMMANDS

top [OPTION]… ROCQFILE [ARGS]…
    Execute a Rocq toplevel with the local configuration.

COMMON OPTIONS

--help[=FMT] (default=auto)
    Show this help in format FMT. The value FMT must be one of auto, pager, groff or plain. With auto, the format is pager or plain whenever the TERM env var is dumb or undefined.

--version
    Show version information.

EXIT STATUS

dune rocq exits with:

0   on success.

1   if an error happened.

130 if it was interrupted by a signal.

SEE ALSO

dune(1)